Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Rooms

Added location and auto security fields to Zoom Rooms APIs

API release

Summary:Added location and auto security fields to Zoom Rooms APIs. New location_id response field in Workspaces APIs. New auto_security response field in Zoom Rooms APIs. New auto_security request and response fields in Zoom Rooms Location APIs. New auto_security request field in Zoom Rooms APIs. New location_id, tag_ids response fields in Rooms API.

Enhancements

New location_id response field in the following Workspaces APIs:

  • GET /v2/workspaces
  • GET /v2/workspaces/{workspaceId}

New auto_security response field in the following Zoom Rooms APIs:

  • GET /v2/accounts/{accountId}/rooms/{id}/settings
  • GET /v2/rooms/{id}/settings

New auto_security request field in the following Zoom Rooms Location APIs:

  • PATCH /v2/rooms/locations/{locationId}/settings
  • PATCH /v2/accounts/{accountId}/rooms/locations/{locationId}/settings

New auto_security response field in the following Zoom Rooms Location APIs:

  • GET /v2/rooms/locations/{locationId}/settings
  • GET /v2/accounts/{accountId}/rooms/locations/{locationId}/settings

New auto_security request field in the following Zoom Rooms APIs:

  • PATCH /v2/accounts/{accountId}/rooms/{id}/settings
  • PATCH /v2/rooms/{id}/settings

New location_id,tag_ids response fields in the following Rooms API:

  • GET /v2/rooms/{roomId}